[package]
name = "chainfire-types"
version.workspace = true
edition.workspace = true
license.workspace = true
rust-version.workspace = true
description = "Core types for Chainfire distributed KVS"

[dependencies]
serde = { workspace = true }
thiserror = { workspace = true }
bytes = { workspace = true }

[dev-dependencies]
bincode = { workspace = true }

[lints]
workspace = true
